/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
    position:relative !important;
    background:#fff url(/content/safety-loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
/*
    -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;
*/
}
.theme-default .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.theme-default .nivoSlider a {
    border:0;
    display:block;
}

        .theme-default .nivo-controlNav {
            position:absolute;
            left:93%;
            bottom:20px;
            margin-left:-40px; /* Tweak this to center bullets */
        }
        .theme-default .nivo-controlNav a {
            display:block;
            width:15px;
            height:15px;
            background:url(/content/Slider-Bullets.png) no-repeat;
            text-indent:-9999px;
            border:0;
            margin-right:8px;
            float:left;
        }
        .theme-default .nivo-controlNav a.active {
            background-position:0 -15px;
        }

.theme-default .nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(/content/nivo-arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
.theme-default a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
.theme-default a.nivo-prevNav {
    left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px solid #0767a9;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}